<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="md8tkwlz">
  <resources>
    <component id="w3axb" name="btn_back.xml" path="/com/" exported="true"/>
    <component id="meh8c" name="com_cord.xml" path="/com/" exported="true"/>
    <component id="ut66d" name="com_confirm.xml" path="/" exported="true"/>
    <component id="deiw1i" name="com_lastname.xml" path="/com/" exported="true"/>
    <component id="deiw1j" name="com_firstname.xml" path="/com/" exported="true"/>
    <component id="deiw1k" name="com_enter.xml" path="/com/" exported="true"/>
    <image id="deiw1l" name="19.png" path="/img/" exported="true"/>
    <component id="c0is1u" name="btn_record.xml" path="/com/" exported="true"/>
    <component id="es171x" name="com_task.xml" path="/com/" exported="true"/>
    <component id="if1e6" name="btn_change.xml" path="/com_step/" exported="true"/>
    <component id="if1eb" name="com_info.xml" path="/com_step/" exported="true"/>
    <image id="wzkr21" name="logo_ru1.png" path="/logo/" exported="true"/>
    <image id="wzkr22" name="16.png" path="/img/" exported="true"/>
    <image id="wzkr23" name="15.png" path="/img/" exported="true"/>
    <image id="wzkr24" name="12.png" path="/img/" exported="true"/>
    <image id="wzkr25" name="logo_default.png" path="/logo/" exported="true"/>
    <image id="heqb2j" name="21.png" path="/img/"/>
    <component id="heqb2k" name="btn_pay.xml" path="/com/"/>
    <image id="heqb2n" name="23.png" path="/img/" exported="true"/>
    <image id="heqb2p" name="pay_btn.png" path="/img/" scale="9grid" scale9grid="12,12,24,24"/>
    <image id="heqb2q" name="pay_bg.png" path="/img/" scale="9grid" scale9grid="2,2,4,4"/>
    <component id="heqb2y" name="btn_comfirmar.xml" path="/com/"/>
    <image id="heqb2z" name="logo_pix.png" path="/logo/" exported="true"/>
    <image id="agfu37" name="exchange_icon_srk.png" path="/makeup_img/" scale="9grid" scale9grid="24,19,10,16"/>
    <image id="agfu39" name="exchange4_num_bg_gou.png" path="/makeup_img/"/>
    <image id="agfu3b" name="cashout_icon_mn001.png" path="/makeup_img/" exported="true"/>
    <image id="agfu3g" name="exchange_icon_paypal.png" path="/makeup_img/"/>
    <image id="agfu3j" name="cashout_gou.png" path="/makeup_img/"/>
    <image id="agfu3l" name="exchange5_ylq.png" path="/makeup_img/"/>
    <image id="agfu3m" name="exchange_icon_001.png" path="/makeup_img/"/>
    <image id="agfu3n" name="exchange3_jdt_002.png" path="/makeup_img/" scale="9grid" scale9grid="13,17,3,8"/>
    <image id="agfu3p" name="exchange4_num_bg02.png" path="/makeup_img/"/>
    <image id="agfu3q" name="exchange_icon_002.png" path="/makeup_img/"/>
    <image id="agfu3r" name="exchange3_jdt_001.png" path="/makeup_img/" scale="9grid" scale9grid="12,17,3,6"/>
    <image id="agfu3s" name="exchange4_num_bg01.png" path="/makeup_img/"/>
    <image id="agfu3t" name="cashout_lock.png" path="/makeup_img/"/>
    <image id="agfu3u" name="cashout_bg_002.png" path="/makeup_img/" scale="9grid" scale9grid="43,41,35,65"/>
    <image id="agfu3w" name="cashout_bg_down.png" path="/makeup_img/" scale="9grid" scale9grid="8,29,16,44"/>
    <component id="agfu41" name="pb_bar.xml" path="/com/" exported="true"/>
    <component id="fzz842" name="cash_levelcom.xml" path="/"/>
    <component id="fzz843" name="level_btn.xml" path="/"/>
    <image id="fzz844" name="cashout_icon_light.png" path="/makeup_img/"/>
    <image id="ttbj47" name="record_top_bg.png" path="/makeup_img/" scale="9grid" scale9grid="5,53,4,38"/>
    <image id="ttbj4b" name="record_bg02.png" path="/makeup_img/" scale="9grid" scale9grid="13,13,26,26"/>
    <image id="ttbj4c" name="record_bg01.png" path="/makeup_img/" scale="9grid" scale9grid="2,2,4,4"/>
    <component id="qgv24f" name="com_rank.xml" path="/com/" exported="true"/>
    <image id="qgv24j" name="Exchange6_gou.png" path="/img/"/>
    <component id="qgv24k" name="com_newRecord.xml" path="/com/" exported="true"/>
    <component id="qgv24n" name="btn_watch.xml" path="/com/" exported="true"/>
    <image id="txdu57" name="Exchange2_txk.png" path="/makeup_img/"/>
    <image id="txdu5h" name="Exchange2_paypal.png" path="/makeup_img/"/>
    <image id="vhpr5m" name="record_bg_down.png" path="/makeup_img/" scale="9grid" scale9grid="5,111,4,14"/>
    <image id="g8rz5o" name="exchange5_line.png" path="/makeup_img/"/>
    <image id="t0qs5p" name="network_tab01.png" path="/makeup_img/"/>
    <image id="t0qs5q" name="network_tab02.png" path="/makeup_img/"/>
    <image id="t0qs5r" name="network_tab03.png" path="/makeup_img/"/>
    <image id="t0qs5s" name="network_5_bg.png" path="/makeup_img/"/>
    <image id="t0qs5z" name="network_5_bg2.png" path="/makeup_img/"/>
    <image id="t0qs61" name="network_zt_004.png" path="/makeup_img/"/>
    <image id="t0qs62" name="network_5_bg3.png" path="/makeup_img/"/>
    <component id="un4a65" name="com_record.xml" path="/" exported="true"/>
    <image id="un4a66" name="record_help.png" path="/makeup_img/"/>
    <component id="un4a15" name="btn_help.xml" path="/com/" exported="true"/>
    <component id="un4a67" name="com_regulation.xml" path="/" exported="true"/>
    <image id="re5l6d" name="network_top_bg.png" path="/makeup_img/" scale="9grid" scale9grid="6,41,2,72"/>
    <image id="re5l6f" name="network_5_bg4.png" path="/makeup_img/" scale="9grid" scale9grid="68,18,136,36"/>
    <image id="re5l6g" name="network_zt_001.png" path="/makeup_img/"/>
    <image id="re5l6h" name="network_zt_002.png" path="/makeup_img/"/>
    <image id="re5l6i" name="network_zt_002_2.png" path="/makeup_img/"/>
    <image id="re5l6j" name="wz_btn_s.png" path="/makeup_img/"/>
    <image id="re5l6k" name="wz_btn_s_ad.png" path="/makeup_img/"/>
    <image id="re5l6m" name="network_down_bg.png" path="/makeup_img/" scale="9grid" scale9grid="4,102,8,204"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>